<?php

namespace IpSupply\SyncOrder\Api;

/**
 * @api
 */
interface RepositoryInterface
{
    /**
     * method: GET
     *
     * @return string
     */
    public function getData();

    /**
     * methot: POST
     *
     * @return string
     */
    public function postData();
}
